### Name: plot.rsac
### Title: METHODS FOR CLASS 'rsac'
### Aliases: plot.rsac lines.rsac [.rsac c.rsac summary.rsac


### ** Examples


data(srosa)

plot(srosa, xlim = c(150, 200))

plot(srosa, onerow = TRUE)

plot(srosa)
plot(srosa, xlim = c(140, 280))

getunits(srosa)

# See ?sync for example of how the time axis
# can be misleading due to how t0 is defined.

summary(srosa)

plot(srosa[2])




